body {
	background-image: url(../img/header_line.gif);
	background-repeat: repeat-x;
	background-position: left top;

}
#wrapper {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#header {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 260px;
	background-image: url(../img/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left 30px;
}
#header .line {
	background-color: #ed7471;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header .line a {
	font-size: 120%;
	color: #FFF;
	display: block;
	margin-top: 5px;
	text-decoration: none;
}
#header .line a:hover {
	text-decoration: underline;
}
.hmenu {
	background-image: url(../img/hmenu_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	width: 365px;
	margin-right: 100px;
	height: 30px;
}
.hmenu ul {
}
.hmenu ul li {
	float: right;
	font-size: 11px;
	margin-top: 9px;
	padding-right: 15px;
	padding-left: 8px;
	background-image: url(../img/hmenu_li.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.hmenu ul li a {
	color: #FFF;
	text-decoration: none;
}
.hmenu ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#gmenu {
	width: 1000px;
	background-image: url(../img/gmenu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	margin-top: 170px;
	margin-right: auto;
	margin-left: auto;
}
#gmenu ul {
	padding-right: 5px;
}
#gmenu ul li {
	float: left;
	width: 165px;
}
#mainImage {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
ul.breadcrumbs {
	display: block;
	padding-bottom: 10px;
	font-size: 115%;
}
ul.breadcrumbs li {
	float: left;
	padding-left: 1em;
}
ul.breadcrumbs li a {
	padding-right: 1em;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#left780 {
	float: left;
	width: 780px;
}
#left780 .contents ul li {
	float: left;
	width: 250px;
	margin-right: 15px;
}
#left780 .contents ul li.lastChild {
	margin-right: 0px;
}
#left780 .contents {
	margin-bottom: 15px;
}
#left730 {
	float: left;
	width: 730px;
}
#left730 h1 {
	margin-bottom: 25px;
}
#left730 h2 {
	background-image: url(../img/h2arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 150%;
	font-weight: bold;
	min-height:20px;
	padding-left: 23px;
	padding-top: 5px;
	color: #000000;
	margin-bottom: 10px;
}
#left730 h3 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ED7471;
	padding-bottom: 5px;
	font-size: 140%;
	padding-left: 10px;
	margin-bottom:12px;
	margin-left:10px;
	margin-right:10px;
	font-weight: bold;
}
#left730 h4 {
	font-size: 130%;
	color: #CD5D59;
	text-decoration: none;
	font-weight: bold;
}
#left730 table {
	border: 1px solid #ED7471;
}
#left730 table td {
	border: 1px solid #ED7471;
	padding:15px 10px 15px 10px;
	line-height: 1.5em;
}
#left730 ul.subMenu {
}
#left730 ul.subMenu li {
	margin-bottom: 10px;
}
#left730 ul.subMenu li a {
	display: block;
	padding: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FCE5E2;
	text-decoration: none;
	font-weight: bold;
	font-size: 150%;
}
#left730 ul.subMenu li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EE7471;
	background-color: #FBE5E0;
	background-image: url(../img/submenuArrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #C54642;
}
#left730 ul.link {
}
#left730 ul.link li {
	margin-bottom: 8px;
}
#left730 ul.link li a {
	display: block;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FCE5E2;
	text-decoration: none;
	font-size: 130%;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #333;
}
#left730 ul.link li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EE7471;
	background-color: #FBE5E0;
	background-image: url(../img/submenuArrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #C54642;
}
#left730 p.iconPdf {
	background-image: url(../img/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
#left730 p.iconExcel {
	background-image: url(../img/icon_excel.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
#left730 p.iconPpt {
	background-image: url(../img/icon_ppt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
#left730 p.iconWord {
	background-image: url(../img/icon_word.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}

#topics {

}
.topics_title {
	font-size: 140%;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #DC6A68;
	font-weight: bold;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
	margin-bottom: 20px;
}
#right200 {
	float: right;
	width: 200px;
}
#right200 ul {
}
#right200 ul li {
	margin-bottom: 10px;
}
#right200 .other {
	margin-top: 15px;
}
#right200 .other .title {
	margin-bottom: 5px;
}
#right200 .other dl {
	padding-right: 5px;
	padding-left: 5px;
}
#right200 .other dl dt {
	color: #666;
	text-decoration: underline;
	margin-bottom: 3px;
}
#right200 .other dl dd {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	font-size: 110%;
}
#right250 {
	float: right;
	width: 250px;
}
#right250 .menu {
	background-color: #fbe6e0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
}
#right250 .menu ul {
}
#right250 .menu ul li {
	background-color: #FFF;
	margin-bottom: 8px;
}
#right250 .menu ul li a {
	display: block;
	text-decoration: none;
	font-size: 140%;
	font-weight: bold;
}
#right250 .menu ul li a:hover {
	background-color: #FEF8F5;
}
#right250 .menu ul li.subContents {
	margin-bottom: 5px;
	margin-right: 15px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right250 .menu ul li.subContents a {
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	color: #D25451;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
#right250 .menu ul li.subContents a:hover {
	background-color: #FEF8F5;
}
ul.qa {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1716E;
}
ul.qa li {
	font-size: 130%;
	display: block;
}
ul.qa li.q {
	background-image: url(../qa/img/icon_q.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
	min-height:40px;
	line-height: 50px;
	margin-bottom: 10px;
	color: #000000;
	font-weight: bold;
}
ul.qa li.a {
	min-height:40px;
}
.ttl  {
	margin-bottom: 10px;
}
#footer {
	background-image: url(../img/footer_bg.gif);
	background-repeat: repeat-x;
	height: 200px;
	padding-top: 100px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.footerCategory {
	width: 500px;
	float: left;
}
.footerCategory .categoryBox {
	float: left;
	padding-right: 30px;
}
.footerCategory .categoryBox p.title {
	font-size: 1.4em;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 7px;
}
.footerCategory .categoryBox ul {
	padding-left: 15px;
	margin-bottom: 20px;
}
.footerCategory .categoryBox ul li {
	margin-bottom: 5px;
}
.footerCategory .categoryBox ul li a {
	color: #FFF;
	font-size: 1.3em;
}
.footerCategory .address .shikarogo {
	float: left;
}
.footerCategory .address .detail p{
	float: left;
	font-size: 120%;
	color: #FFF;
	padding-top: 20px;
}
#footer .copy {
	color: #FFFFFF;
	font-size: 130%;
}

#topics_entry .topicsDate {
	margin-bottom: 10px;
	color: #666;
	font-size: 115%;
}

#topics_entry {
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-left: 30px;
}
#topics_entry h1 {
	font-size: 180%;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #ED7471;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	margin-bottom: 20px;
	font-weight: bold;
}

#topics_entry ul li {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CF8B9C;
	padding-bottom: 10px;
	font-size: 130%;
}
#books {
	margin-top: 25px;
	padding-left: 20px;
	padding-bottom: 60px;
}
#books .left {
	float: left;
	margin-right: 28px;
	width: 200px;
}
#books .left .bookimg {
}
#books .right {
	float: right;
	width: 480px;
}
#books .right .booktitle {
	font-size: 150%;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #ED7471;
	border-bottom-color: #ED7471;
	background-color: #FEF6F4;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #ED7471;
}
#books .right .description {
	font-size: 130%;
	margin-bottom: 10px;
	line-height: 1.3em;
}
#books .right .bookindex {
	font-size: 120%;
	margin-bottom: 10px;
	color: #333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-color: #CCC;
	line-height: 1.2em;
}
a.arrow {
	background-image: url(../img/submenuArrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	font-size: 115%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	display: block;
}
.width1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 100px;
	padding-left: 100px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.marginL15 {
	margin-right: 15px;
}
.marginL18 {
	margin-right: 23px;
}
.marginT10 {
	margin-top: 10px;
}
.marginT20 {
	margin-top: 20px;
}
.paddingLR10 {
	margin-right: 10px;
	margin-left: 10px;
}
.paddingTB20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.paddingT20B10 {
	padding-top: 20px;
	padding-bottom: 10px;
}
.paddingL10B10 {
	padding-bottom: 10px;
	padding-left: 10px;
}
.float_photo {
	float: right;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 10px;
}
.bgcolor01 {
	background-color: #FBE6E0;
}
.width778 {
	width: 778px;
}
.width728 {
	width: 728px;
}
.marginAuto {
	margin-right: auto;
	margin-left: auto;
}
.center {
	text-align: center;
}
/********************************* 201504追加***********************************/
.block_kankou {
	margin-top:30px;
}
.block_kankou ul.list {
	width:690px;
	margin:20px 20px;
}
.block_kankou ul.list li.bookImg {
	width:154px;
	margin:0 38px;
	float:left;
	display:block;
}
.block_kankou ul.list li.bookImg02 {
	width:309px;
	margin:0 12px;
	float:left;
	display:block;
}
.block_kankou ul.list li.bookImg p,
.block_kankou ul.list li.bookImg02 p {
	margin-top:5px;
}
.block_kankou ul.list li.bookImg p:before,
.block_kankou ul.list li.bookImg02 p:before {
	content: " ";
	width: 19px;
	height: 18px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../img/icon_pdf.gif);
	background-position: 0% bottom;
}
.block_kankou .backnum {
	margin:0 0 40px 36px;
}
.block_kankou ul.list li img {
	border: 1px solid #C1C1C1;
}
.block_kankou .backnum a {
	padding: 15px 25px;
	display:inline-block;
	background-color: #F47173;
	font-size:120%;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 3px;
}
.block_kankou .backnum a:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity:0.6;
}
.newsletter {
	width:690px;
	margin:20px;
}
.newsletter .nlDoc {
	width:330px;
	margin:0 7px 40px 8px;
	float:left;
}
.newsletter .nlDoc .leftImg {
	width:127px;
	float:left;
	border: 1px solid #C1C1C1;
}
.newsletter .nlDoc .leftImg a:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity:0.6;
}
.newsletter .nlDoc .rightText {
	width:180px;
	float:right;
	font-size:120%;
}
.newsletter .nlDoc .vol {
	
	margin:5px 0 10px 0;
	display:inline-block;
	color:#C06162;
}
#left730 .win {
	margin-top:30px;
}
#left730 .win h4 {
	margin:10px 20px;
	font-size:140%;
}
#left730 .win table {
	width:700px;
	margin:0 15px 30px 15px;
	border-color: #D8D8D8;
}
#left730 .win table th {
	padding:5px;
	text-align:center;
	border-color: #D8D8D8;
	background-color:#7A7A7A;
	color:#FFFFFF;
}
#left730 .win table td {
	padding: 10px;
	border-color: #D8D8D8;
}
#left730 .win table td:last-child {
	color: #BC4E03;
}
#left730 .win table tr:nth-child(2n) {
	background-color:#FBFBFB;
}

.mt30 {
	margin-top:30px;
}
.mr25 {
	margin-right:25px;
}
.fl {
	float:left;
}
.fr {
	float:right;
}